libglom-1.20 1.20.8

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- h
- l
- n
- s
- t
- u

### - h -

- HORIZONTAL_ALIGNMENT_AUTO : Glom::FieldFormatting
- HORIZONTAL_ALIGNMENT_LEFT : Glom::FieldFormatting
- HORIZONTAL_ALIGNMENT_RIGHT : Glom::FieldFormatting
- HOSTING_MODE_DEFAULT : Glom::Document
- HOSTING_MODE_POSTGRES_CENTRAL : Glom::Document
- HOSTING_MODE_POSTGRES_SELF : Glom::Document
- HOSTING_MODE_SQLITE : Glom::Document

### - l -

- LOAD_FAILURE_CODE_FILE_VERSION_TOO_NEW : Glom::Document
- LOAD_FAILURE_CODE_LAST : GlomBakery::Document
- LOAD_FAILURE_CODE_NONE : GlomBakery::Document
- LOAD_FAILURE_CODE_NOT_FOUND : GlomBakery::Document

### - n -

- NAVIGATION_AUTOMATIC : Glom::LayoutItem_Portal
- NAVIGATION_NONE : Glom::LayoutItem_Portal
- NAVIGATION_SPECIFIC : Glom::LayoutItem_Portal

### - s -

- SQL_FORMAT_POSTGRES : Glom::Field
- SQL_FORMAT_SQLITE : Glom::Field

### - t -

- TRANSLATABLE_TYPE_BUTTON : Glom::TranslatableItem
- TRANSLATABLE_TYPE_CUSTOM_TITLE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_FIELD : Glom::TranslatableItem
- TRANSLATABLE_TYPE_IMAGEOBJECT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_INVALID : Glom::TranslatableItem
- TRANSLATABLE_TYPE_LAYOUT_ITEM : Glom::TranslatableItem
- TRANSLATABLE_TYPE_PRINT_LAYOUT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_RELATIONSHIP : Glom::TranslatableItem
- TRANSLATABLE_TYPE_REPORT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_TABLE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_TEXTOBJECT : Glom::TranslatableItem
- TYPE_AVERAGE : Glom::LayoutItem_FieldSummary
- TYPE_BOOLEAN : Glom::Field
- TYPE_COUNT : Glom::LayoutItem_FieldSummary
- TYPE_DATE : Glom::Field
- TYPE_IMAGE : Glom::Field
- TYPE_INVALID : Glom::LayoutItem_FieldSummary , Glom::Field
- TYPE_NUMERIC : Glom::Field
- TYPE_SUM : Glom::LayoutItem_FieldSummary
- TYPE_TEXT : Glom::Field
- TYPE_TIME : Glom::Field

### - u -

- USER_LEVEL_REASON_DATABASE_ACCESS_LEVEL : Glom::Document
- USER_LEVEL_REASON_FILE_READ_ONLY : Glom::Document
- USER_LEVEL_REASON_OPENED_FROM_BROWSE : Glom::Document
- USER_LEVEL_REASON_UNKNOWN : Glom::Document
- USERLEVEL_DEVELOPER : Glom::AppState
- USERLEVEL_OPERATOR : Glom::AppState